File: userguide.css

package info (click to toggle)
freetds 1.3.17%2Bds-2
  • links: PTS, VCS
  • area: main
  • in suites: bookworm
  • size: 9,104 kB
  • sloc: ansic: 98,429; sh: 5,044; xml: 4,472; sql: 1,488; makefile: 1,077; perl: 509; php: 22
file content (23 lines) | stat: -rw-r--r-- 351 bytes parent folder | download | duplicates (6)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
/*
 * $Id: userguide.css,v 1.1 2005-10-03 02:52:29 jklowden Exp $
 */

/* Set the screen background to gray */
.screen {
	background-color: #F0F0F0;
}

/* Render user input as boldface */
.userinput {
  font-weight: bold;
}

/* Make filenames green (why not?) */
.filename {
	color: #007a00;
}

.epigraph {
	text-align: center;
	font-style: italic;
}